<resources>
    <string name="app_name" translatable="false">AA Speech To Text</string>
    <string name="title_activity_settings" translatable="false">@string/app_name</string>

    <!-- Preference Titles -->

    <string name="speech_recognition_language_title">Odaberi jezik</string>
    <string name="speech_recognition_language">Jezik prepoznavanja govora</string>
    <string name="display_language">Jezik prikaza</string>
    <string name="new_speech_recognition">Novo prepoznavanje govora</string>
    <string name="recording_in_progress">Prepoznavanje u tijeku...</string>
    <string name="recording_complete">Prepoznavanje završeno</string>
    <string name="contact_hot_word">Kontakt</string>
    <string name="opening_mas_in">"Otvaranje navigacije za "</string>
    <string name="seconds">" sekundi"</string>
    <string name="open_map_now">Otvaranje navigacije odmah</string>
    <string name="route_to">Put do</string>
    <string name="end_recording">Završi prepoznavanje govora</string>
    <string name="say_address">"Izgovorite adresu, "</string>
    <string name="contact_name_or">" &lt;ime kontakta&gt;, ili "</string>
    <string name="open_settings_in_phone">Pokrenite postavke mobitela</string>
    <string name="aa_text_to_speech_settings_opened_in_phone">AA Speech to Text postavke pokrenute na mobitelu</string>
    <string name="settings">Postavke</string>
    <string name="contacts">Kontakti</string>
    <string name="open_app_settings_in_phone_to_grant_recording_permissions">Otvorite postavke aplikacije na mobitelu kako biste dodijelili prava na snimanje zvuka</string>
    <string name="open_in_phone_for_permissions">Otvorite aplikaciju na mobitelu da biste dodijelili potrebna prava</string>
    <string name="language_hot_word">Jezik</string>
    <string name="language_name">" &lt;Naziv jezika&gt;"</string>
    <string name="speech_recongition_cancelled">Prepoznavanje govora je otkazano</string>
    <string name="voice_command_not_recognized">Glasovna naredba nije prepoznata</string>
    <string name="confirmation_delay">Kašnjenje potvrde (sec)</string>
    <string name="navigation">Νavigacija</string>
</resources>
